<?xml version='1.0' encoding='UTF-8'?>
<icondef>

	<!-- Normal status icons -->
	<icon>
		<x xmlns='name'>status/online</x>
		<data mime='image/gif'>
		R0lGODlhEAAMAPMAAP//////zv/OnN7e3s6cYwAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAAwAAAQxcJRJ57hYhs2D
		KNlVeEJZEmA4mp+AhhpbuGm2sjR8s69KmhTdb/aBxYAWIa6nqyRhEQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/offline</x>
		<data mime='image/gif'>
		R0lGODlhEAAMAPMAAP///97e3sbGxoSEhAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAQAAwAAAQxMJBJZ7hYgs2B
		INlFeEJZDmA4miYaauYkuCrJ0tnKzmlul5SXjtXzxYLCH+8lqliYEQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/away</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP//////zv/OnN7e3s7O/86cY2NjzjExYwAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA4AAARHcMgpkb2IUhS6
		F5k2cEJZFqFGloiATtgKumkdmGcWYyYvECYgqAUauQyugqGAGuqOTCWT+GpJ
		mUvUpQLFTlWuQ1T8Uu0soggAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/xa</x>
		<data mime='image/gif'>
		R0lGODlhEAANAPMAAP//////zv/Ozv/OnP9jY/8xAN7e3t4AAM6cY70AAK0A
		AIwAAHMAAFJSUlIAAAAAACH5BAEAAAYALAAAAAAQAA0AAARV0Jgjq6R2msc7
		Z9YhPMQSnImgPGC1LooyHIXSPNkGK/Sz4pnHLsZCAC2PwCGmYAyMuUeixlRA
		g4QYg8jJHITNgW+lCBGEzoGY07QwHg61/JN7e+iWCAA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/dnd</x>
		<data mime='image/gif'>
		R0lGODlhEAAPAPMAAP//////zv/OnN7e3s6cYwAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA8AAAQ+cEhZapk4U03r
		vNzWeZoVnoOlllbgBoIAUkFRxzgxpzcuCzqMreD7BT+wYuxIUy53NicQGiBY
		r9ddSsXFRAAAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/invisible</x>
		<data mime='image/gif'>
		R0lGODlhEAAMAPEAAP///97e3gAAAAAAACH5BAEAAAEALAAAAAAQAAwAAAIl
		jI4XywYPn2hLxDipxZI6DmTNdoUeeYkMKikaqK6p+5bxmtBUAQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/chat</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP//////zv/OnN7e3s6cYwAAYwAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA4AAAQ/cJhJ57hYhs2D
		MNlleEJZEmA4mp+AhhpruGm2svRQ2CT76pibzLDbiXqVS/FoqimBsaYFaBQ2
		qbbK9AnrGi8RADs=
		</data>
	</icon>

	<!-- Special statuses -->
	<icon>
	        <!-- questmark -->
		<x xmlns='name'>status/ask</x>
		<data mime='image/gif'>
		R0lGODlhEAANAPMAAP////9jY97e3q0AAFIAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAIALAAAAAAQAA0AAAQmUIgQxpA4y2qt
		zpzUfeKFeeRAZCoptBvsxutM22eNv/ruxz+ZKwIAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>status/ask</x>
		<data mime='image/gif'>
		R0lGODlhEAANAPMAAP////9jY97e3q0AAFIAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAIALAAAAAAQAA0AAAQmUIgQxpA4y2qt
		zpzUfeKFeeRAZCoptBvsxutM22eNv/ruxz+ZKwIAOw==
		</data>
	</icon>

	<!-- Whiteboard icons of some of the status icons -->
	<icon>
		<x xmlns='name'>whiteboard/online</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP//////zv/OnN7e3s6cY29vbwAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA4AAARCcJhJ57hYhs2D
		MNlleEJZEmA4mp+AhhpruEZh3ytLAzxf5CxUzwcsUYaAH6n1QSaLR6RSJ5RK
		KhNnMlTQ+ri38C0CADs=
		</data>
	</icon>

	<icon>
		<x xmlns='name'>whiteboard/offline</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP///97e3sbGxoSEhG9vbwAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAQAA4AAAQ/MJRJZ7hYgs2B
		KNlVeEJZDmA4miYaauYkoERtr+w8dgTOoh1AjxSbBIe5T1DoqyyRvx1PUjE+
		Q4Qlh4C1eW0RADs=
		</data>
	</icon>

	<icon>
		<x xmlns='name'>whiteboard/away</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP//////zv/OnN7e3s7O/86cY29vb2NjzjExYwAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA4AAARNcMgpk72J0hS6
		F5k2cEJZFqFGlomATtgKumkdmGcWYyYvECYgqAUytAoHF7KAGiaMrgNz2aRB
		qVQM4CpldhOA8PaImJZR4u1oZzG43xEAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>whiteboard/xa</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAMQAANnZ2d4AAAAAAHMAAP/Ozv9jY4wAAP//zr0AAK0AAP/O
		nP8xAFJSUm9vb86cY////1IAAP//////////////////////////////////
		/////////////////////////yH5BAEAAAAALAAAAAAQAA4AAAWaIAAEoigC
		gSiKAQAK4igOAAAAASEUxnEcCJEIAwAAQCIYCZgowZIwAgiIo2AkSbAIiSA0
		TdOIgpEkSSIMjvA84NMAgHAESZIMiiM8z9MAgIAsYCKKjvA8TwMAQiEOoiAI
		z/M0QCAYyaCAQpIIyfM8TVAIxqAoiiAIyfA8DTAIEKiIoiAMz/M0ADCAgjgK
		w/M8TwMC4giAjTiOIQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>whiteboard/dnd</x>
		<data mime='image/gif'>
		R0lGODlhEAAPAPMAAP//////zv/OnN7e3s6cY29vbwAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA8AAAREcEhpqpk4U03r
		vNzWeZoVnoOlFmwxGkEcCIIBAC6s0zxh46mAgUcb+m45IbEmOAJhy94vGaU5
		qdVrkMDtdqcvVaVViAAAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>whiteboard/invisible</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP////7+/vr6+vb29t7e3nV1dW9vbwAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAQALAAAAAAQAA4AAAQ7kJxJJ7lYgs33
		ydfRdR8okh6oocBhvPA5tkNnyOMR2Lg3jQXcSTe65X7FnmdmkFQmAibIMOM0
		M7BsNgIAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>whiteboard/chat</x>
		<data mime='image/gif'>
		R0lGODlhEAAOAPMAAP//////zv/OnN7e3s6cY29vbwAAYwAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQAA4AAARKcJxJ57hYhs2D
		ONl1eEJZEmA4mp+Ahhp7uEdh3ytLAwbgFzkWytcDAEmyQ694NFWIPGPw4Ksu
		pcjPBNpr6qhXo6Sytf5Ct5shHQEAOw==
		</data>
	</icon>

	<!-- Foreign IM icons -->
	<!-- AIM -->
	<icon>
		<x xmlns='name'>aim/online</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAAPvPaPqoVfLz8uvp5eDg4Nra2tbNu82gUsrl9p7R9J6e
		npm2xJOCOI6fqobG+HtRCm6n3G5ubmdnZ1VVVUur70VLA0MrD0BAQDCC0y5H
		Yy2Y6SsYAicqKRscGhgpGBdLjRMpQxEQEA+P8gxaqgkKDwKLuAIaKAFoygFY
		egBCUwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAYALAAAAAAQABAAAAa0
		QIPQUBgoOiSSZFAYCosIiIpxYJAazGExoUlZAOAHKJE1DLiizxc8AYnIRIRG
		JDqpHlXSSaRBFB10IiYWFyoqJiAoIg4DAxR0KBxgFSEWFiYiFI1zggxgnwck
		fJt0JAcABw8MDxwho44iJSEBqIUkipmNgCAXAbQBViN0jAULIBsHwAy+wX0F
		BSoVyQcb0b4PJnB3AAHUKRgmHr4dWYarIRmPGoMVKk1EhioRBQQE9CQdAkNB
		ADs=
		</data>
	</icon>

	<icon>
		<x xmlns='name'>aim/offline</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAAP6pP/vNY/i3UNbNu9aoTNScMr+9tr+bXbi1r7Opo7Cw
		r6yrq6h9QaSinaOalJycnJmXkpKSkpJhJZGIgoqQjImJiYhycIWFhICAgHJv
		dGxaA2hlZGVZVF1cXFBNS0BAQDszBDEyMiEhIQwPDgsKCAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQABAAAAaY
		wIFQaEhEKhXHwjBsDhAY0OEgwjCdwkSIEAgcQgmscNHhekMI8cAQJRBAnSu2
		YfGMNg/1oNE5BBgiIh4kF2FNUV2JASB4ThscXQySH4SGWR4MAgISJBsOWAgV
		HwSaAm8bCk0GDRmZBAykp6lCDiAMAAIaFyKZBSMVWRuxHsATJJnEQqISEiIT
		QxUkg89CEBUUE9RC2RPAA0EAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>aim/away</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAAP//AP+4SP7LZv31tvvUt/Pz8+vp5eThzODg4N/fg9ra
		2tbNu87n/8ujR7y8AKunn6bU9qainJ6enp2ckJmDZpjL/pVtMo2Zo4egsYLD
		+YCDTH2fzX2BAXFxcG+QkW1gLGZmZmBLAlAsAEay6zqn8zMzMDIuBjFfKB+W
		8B87fRsnGg+Q9g8PDQ0rQAVkmAFnywAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAsALAAAAAAQABAAAAan
		wIVwoTBIWEiQQTEUFhkbmKVhYWGWwyKElCoJBIlPC4JdGCCoVfcrEKPIRAZp
		tXrBPg0N67UiMZ4VgRcRDzAwLS0uKxkGIY6Pjg8sJiUsKyONAJqbIQNfDZYo
		mRykHAAhFBYfJqGZm5ohHTAsipejpacEVbWMIa+wBAG7fgq+paYhGg0BHyxw
		vr8hFybLKlgfDgPa2hweFyUiLAhCEycfkMkHLCoFQ0EAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>aim/xa</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAAP//AP+4SP7LZv31tvvUt/Pz8+vp5eThzODg4N/fg9ra
		2tbNu87n/8ujR7y8AKunn6bU9qainJ6enp2ckJmDZpjL/pVtMo2Zo4egsYLD
		+YCDTH2fzX2BAXFxcG+QkW1gLGZmZmBLAlAsAEay6zqn8zMzMDIuBjFfKB+W
		8B87fRsnGg+Q9g8PDQ0rQAVkmAFnywAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAsALAAAAAAQABAAAAan
		wIVwoTBIWEiQQTEUFhkbmKVhYWGWwyKElCoJBIlPC4JdGCCoVfcrEKPIRAZp
		tXrBPg0N67UiMZ4VgRcRDzAwLS0uKxkGIY6Pjg8sJiUsKyONAJqbIQNfDZYo
		mRykHAAhFBYfJqGZm5ohHTAsipejpacEVbWMIa+wBAG7fgq+paYhGg0BHyxw
		vr8hFybLKlgfDgPa2hweFyUiLAhCEycfkMkHLCoFQ0EAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>aim/dnd</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAAP//AP+4SP7LZv31tvvUt/Pz8+vp5eThzODg4N/fg9ra
		2tbNu87n/8ujR7y8AKunn6bU9qainJ6enp2ckJmDZpjL/pVtMo2Zo4egsYLD
		+YCDTH2fzX2BAXFxcG+QkW1gLGZmZmBLAlAsAEay6zqn8zMzMDIuBjFfKB+W
		8B87fRsnGg+Q9g8PDQ0rQAVkmAFnywAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAsALAAAAAAQABAAAAan
		wIVwoTBIWEiQQTEUFhkbmKVhYWGWwyKElCoJBIlPC4JdGCCoVfcrEKPIRAZp
		tXrBPg0N67UiMZ4VgRcRDzAwLS0uKxkGIY6Pjg8sJiUsKyONAJqbIQNfDZYo
		mRykHAAhFBYfJqGZm5ohHTAsipejpacEVbWMIa+wBAG7fgq+paYhGg0BHyxw
		vr8hFybLKlgfDgPa2hweFyUiLAhCEycfkMkHLCoFQ0EAOw==
		</data>
	</icon>

	<!-- ICQ -->
	<icon>
		<x xmlns='name'>icq/online</x>
		<data mime='image/gif'>
		R0lGODlhDAAMAPMAMf//////APb7AAD7AAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAMAAwAAAQrEEhCAJXYjkF2
		zR3nXRYlnuaYciEXCBQZEwK8sfechzz7xR5PRoMalo6SCAA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>icq/offline</x>
		<data mime='image/gif'>
		R0lGODlhDAAMAPMAMf//////APb7APYAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAMAAwAAAQrEEhCAJXYjkF2
		zR3nXRYlnuaYciEXCBQZEwK8sfechzz7xR5PRoMalo6SCAA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>icq/away</x>
		<data mime='image/gif'>
		R0lGODlhDAAMAPMAMf////8A9vb79rS0tB0dHQD7AAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAMAAwAAAQvMEhjApXYlkJH
		zcZmDAJxWZQhrB6Xkiv7xrTwqbXc1V7K0b0bRcbJWHoiI2opiQAAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>icq/xa</x>
		<data mime='image/gif'>
		R0lGODlhDAAMAPMAMf////8A9vb79vYAAAD7AAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAMAAwAAAQzMMhSApXYElJ2
		zR3nXdZgniZXDIUgtK/ArlTcrhL73tSs268ZAYX6UELIjEbEUVoqpEAEADs=
		</data>
	</icon>

	<icon>
		<x xmlns='name'>icq/dnd</x>
		<data mime='image/gif'>
		R0lGODlhDAAMAPMAMf////8A9vi0tPYAAAD7AAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAMAAwAAAQzMMhSApXYElJ2
		zcUwdOJlDYAophyJrmK7iYJQfhRtD56bvjwKAQjDhYKljIbjUVoqpkAEADs=
		</data>
	</icon>

	<icon>
		<x xmlns='name'>icq/chat</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPMAMf//////AP8A5AD/AAAAbgAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAIALAAAAAAQABAAAARJUMgpSqGYljGu
		vZNVcZ3FgVuZmqe0fbAJukVg34FI1wFB9L9cqIMr6iq8YM/22tl8wRXyhIt5
		SJ/cabZ6sVq0kQqb8U6PIfQxAgA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>icq/invisible</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPEAMf///7SOAAD/AAAAACH5BAEAAAEALAAAAAAQABAAAAJA
		jB8zyDgillpHJRgVpG9ivRlP9n1ONmlUkrZTpQBAK1uJXA+zjnN9+qPteKnL
		xmUzgkAhkeQ4ijQ6Euo0yToUAAA7
		</data>
	</icon>


	<!-- MSN -->
	<icon>
		<x xmlns='name'>msn/online</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPcAMf////cJ5Nvr3tXosdHvwcr0yMjlzcfun8Tft8TbkcP2
		vMDcybzoybjZvbTOkbHxvbD0tbDcxKzPvKfsy6bosqbAnqaxf6TiqaTaz6Ol
		m6HfuJ/S2J/GuZ7mr52+p5nisZe1pJbjpJa3rpW9vY+0sofTrIestIaifoWP
		g4PPlYOgkYGoeYGioIGIhn+ltXu8vnqfpHedrHa8r3alvnaUcHGsvnGNXHCW
		rW66eWyXsmx/aWuJg2dvc2am3maEe2SWZWGGcmC1lmCBkV6pfl2AkVyDpVyC
		nVu2jVt7g1mErlloS1dyf1dwXlaAs1WU4FJyXlF5gE2MxEx80UuM5kp/nEpm
		gUl1p0h4uEdbUUWKk0V/vUVnfkRvlURel0NprkKOe0FjmEBwsEBohEBmo0BR
		VT+Eqj9hgT9ahT9Sfj5rTT1ZUD1TdzxXfjtz2DlpzjlXYzdo3jddsDFUhDBE
		fS9EcS5DUC1HjytmZytd1CtbzStFXypNoCpLoChAhCZIkiRUnyNOryJAgyI3
		TyE8YyA/fR0/mh0xZxsvMxg5eBdDlBIoVwAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAQABAAAAjAAAMIHBhghQ0l
		GQgqFIgjgQUdh3gsHHjkAQEQQs4omigwyAQMM67E8cMxwBcZNaK0gQOo5I47
		VMK4wZOoZAAyg/rwKWRT4A8aTFD0THHAwQk1LTgKSHFhQAUVSPRgWWhAQQkF
		CDywILKGyxuFEDaUKNBABAwjbLpoETQwxIYyHQpIIBGjCBg6Tv4M/CAlCwUG
		HEzcSDJmjpUpaAIseJFniIYII1zkaOLFzpYeewI8EUMoDRAfS6qYkYPIUB0o
		gQICADs=
		</data>
	</icon>

	<icon>
		<x xmlns='name'>msn/offline</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAMfcJ5OzS0urMzOjIyOW/v+G3t9+xsd2srNumptigoNWY
		mNGPj8+Kis2Fhcy8tsuyqsuBgcl7e8Z0dMVwcMNtbcKhm8FnZ79jY75gYL5f
		X71gYLtZWbpWVrdPT7ZMTLZLS7FISKtGRqlFRaVERKJCQpk/P5hcWpQ9PZFE
		RJA7O406Oos5OYg4OIdIR4U3N4A1NXw6OnoyMnYxMXMvL24tLWgrK2QpKV0o
		KF0mJlAhIUofHzcXFwAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAae
		QIBwCNCMXiaiUmhRUEY72HLIIQwgoZVuKtwYEJMPycUFnCYUzmZzKqNqpFDn
		EysDbrhY6mUXgjoqLX0MBwsXNIJTDhAHBYYkNjNLDwMLAgUMFyIvJTRKBAkN
		AQYQGCAuJR45QwkJIwgCCREXHyUzEyusGSUGBAsSGR0kMSEUZBUSfwgHDRMY
		HSEuKxEpACsrNDIkIyUpLC82ODgnMkEAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>msn/away</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPYAMf////cJ5NTQyNHvwc8vAMfun8TbkcDcybTOkbHxvafs
		y6bAnqaxf6Taz6Olm52+p5e1pJa3rpW9vZCQkJAvAI+0soestIaifoWPg4Og
		kYGoeYGioIGIhn+ltXqfpHedrHa8r3alvnaUcHGsvnGNXHCWrW66eWyXsmx/
		aWuJg2dvc2am3maEe2SWZWC1lmCBkV2AkVyDpVyCnVu2jVt7g1mErlloS1dy
		f1dwXlaAs1WU4FJyXlF5gE2MxEuM5kp/nEpmgUl1p0h4uEdbUUV/vUVnfkRv
		lURel0NprkKOe0FjmEBwsEBohEBmo0BRVT9hgT9ahT9Sfj1ZUD1TdzxXfjtz
		2DlpzjlXYzdo3jddsDFUhDBEfS9EcS5DUC1HjytmZytd1CtFXypNoCpLoChA
		hCZIkiRUnyNOryJAgyI3TyE8Yx0/mh0xZxsvMxg5eBdDlBIoVwAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAEA
		LAAAAAAQABAAAAetgAGCgwEaJDYOhIqCJgYMKG0qi4MzCQMQL1Bwk4IuCg0h
		QlllnAFJICM9VVhnpSlfP0tWYG+lAU5qZGNrkwS+BAItIjgYiwQAAHEABAUI
		F1IchMfIyssLGTRhQ4PTycgEDxswU0ZXgsdxcRPfER4yVEdEaQHdyMsVHzFK
		XDpm5/bLKFgoUaPJliA+ogQ48IsABQkdTuRA4qXICjEBdjChwJHFDSBPtLhh
		04UHmkAAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>msn/dnd</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPYAMf////cJ5NYYANTQyNHvwc8vAMfun8TbkcDcybTOkbHx
		vafsy6bAnqaxf6Taz6Olm52+p5e1pJa3rpW9vZAvAI+0soestIaifoWPg4Og
		kYGoeYGioIGIhn+ltXqfpHedrHa8r3alvnaUcHGsvnGNXHCWrW66eWyXsmx/
		aWuJg2dvc2am3maEe2SWZWC1lmCBkV2AkVyDpVyCnVu2jVt7g1mErlloS1dy
		f1dwXlaAs1WU4FJyXlF5gE2MxEuM5kp/nEpmgUl1p0h4uEdbUUV/vUVnfkRv
		lURel0NprkKOe0FjmEBwsEBohEBmo0BRVT9hgT9ahT9Sfj1ZUD1TdzxXfjtz
		2DlpzjlXYzdo3jddsDFUhDBEfS9EcS5DUC1HjytmZytd1CtFXypNoCpLoChA
		hCZIkiRUnyNOryJAgyI3TyE8Yx0/mh0xZxsvMxg5eBdDlBIoVwAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAEA
		LAAAAAAQABAAAAergAGCgwEaJDYPhIqCJgcNKG0qi4MzCgQRL1Bwk4IuCw4h
		QlllnAFJICM9VVhnpSlfP0tWYG+lAU5qZGNrkwW+BQMtIjgYiwUCyAIFBgkX
		UhyEx8nIBQwZNGFDgwUA3d4FEBswU0ZXgtze3QUSHjJUR0RpAdLTAhUfMUpc
		Ombn0wUULJSo0WRLEB9RAiD4BXBChxM5kHgpskJMgB1MKGhkcQPIEy1u2HTh
		gSYQADs=
		</data>
	</icon>

	<!-- Yahoo -->
	<icon>
		<x xmlns='name'>yahoo/online</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPMAAP//////AP8AAObe3L+/v39/AH8AAAAA/wAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQABAAAARDcMhJq71U6C3w
		3B8HSuOgIaaWqULhFme1FUEdwKhM23Vx7YBa8LaiAQ4EwiHomyAQO17PQove
		iNSbwVD1WJvel2ccAQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>yahoo/offline</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPMAAP////8AAObe3L+/v39/f39/AAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAIALAAAAAAQABAAAAREUMhJq7006B3w
		3B8HSqOgGaaWqULhFmelFgNQw6hM23xx7bUgwBcqDHeuAVFiMAB5N4tRGFxS
		pgSCzVqZbj2SFxdMiQAAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>yahoo/away</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPMAAP//////AP8AAObe3L+/v39/AH8AAAAA/wAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQABAAAARDcMhJq71U6C3w
		3B8HSuOgIaaWqULhFme1FUEdwKhM23Vx7YBa8LaiAQ4EwiHomyAQO17PQove
		iNSbwVD1WJvel2ccAQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>yahoo/xa</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPMAAP//////AP8AAObe3L+/v39/AH8AAAAA/wAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQABAAAARDcMhJq71U6C3w
		3B8HSuOgIaaWqULhFme1FUEdwKhM23Vx7YBa8LaiAQ4EwiHomyAQO17PQove
		iNSbwVD1WJvel2ccAQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>yahoo/dnd</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPMAAP//////AP8AAObe3L+/v39/AH8AAAAA/wAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAACH5BAEAAAMALAAAAAAQABAAAARDcMhJq71U6C3w
		3B8HSuOgIaaWqULhFme1FUEdwKhM23Vx7YBa8LaiAQ4EwiHomyAQO17PQove
		iNSbwVD1WJvel2ccAQA7
		</data>
	</icon>

	<!-- GaduGadu -->
	<icon>
		<x xmlns='name'>gadugadu/online</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPQAMf//////AP/3AP/vAP/nAP/eAP/WAP8AAPfWAO/OAOfG
		AN7GAM61AM6tAL2lALWcAK2UAKWMAJyMAJyEAJSEAJR7AIx7AISEhAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAVbICCOwEGe
		6HGho9muokuaxyHUJXweQSAUCRWLF8AQMAqGcOcbGBQNx7JUEwwIiEXjEZnU
		ZKUCRvvAUFSXdCuxwLgpluksCqFU5K+aBIefomM6AIF4LICFLIEjIQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>gadugadu/offline</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAMf////+Zmf+Sjv+HhP98ef9aV/9TUf9MSv8zM/8rKf8m
		Jf8eHv8WFv8QD/8KCv8AAPYKCu4EA+MGBt4CAtgFBdMBAcQBAb4AAKoAAKcA
		AJkAAJR8eY4AAIQAAICAgHwAAHIAAGYAAF4AACQeHhEODgAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAZx
		QIBwCHgQj8iHBzk0NpdCJ9EoIBgSjCL0GAgMDIqGY0ssEAabw8gxuZCFCEPB
		gGhMLJntY79IJBQMEhcYHHtSAA0NJBAUFyUcHx6SehETJZcdHyFvQhUXGRwd
		ICCcWhqiISJaR0pPUK1DZLBMrKW0pUEAOw==
		</data>
	</icon>

	<icon>
		<x xmlns='name'>gadugadu/away</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPUAMf//////AP/3AP/vAP/nAP/eAP/WAP8AAPfWAO/OAOfG
		AN7GAM61AM6tAL2lALWcAKWMAJyEAJSEAISEhAD//wD3/wDr/wDb9wDO7wDO
		5wDG3gC50gCtxgCnugCYsQCMoACElAB7jABtewBmZgBSYwAAmQAAjAAAhAAA
		ewAAZgAAWgAAUgAASgAAQgAAMwAAKQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAQABAAAAaX
		QIBwCDgQj8jDBDk0NpdCJ9F4OAiqRejxEAgICgklkxuAEWAKhnjrHRgUDce6
		WBWYCIhF4wGJVKUlJRQneg8wEicoKRNLghQUFicwhycWGBsqAI6QFpEnJxeX
		HSsAJhUVFqEZqxkaGx4gIi2VGBkbHBwduR4fISIuQikbHbwgxrEiIyTAACkd
		vS3RySMuLy9ELNFD1ddEQQA7
		</data>
	</icon>

	<icon>
		<x xmlns='name'>gadugadu/invisible</x>
		<data mime='image/gif'>
		R0lGODlhEAAQAPQAMf////8A9v8AAPf39+/v7+fn597e3tbW1s7OzsbGxrW1
		ta2traWlpZycnJSUlIyMjISEhIQAAHt7ewAAAAAAAAAAAAAAAAAAAAAAAAAA
		AAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAAEALAAAAAAQABAAAAVgYCCOQUSe
		qACho0BGUouakTAI9JoCwGAgKlaENyFMEoqIjiToEQyJBUMQE9UiA0LhEG08
		IFem4bhoTCAqCaRaQiQm8LWSJZA61sEZWPDAlZYieX9VggGAhSwjMIksgCMh
		ADs=
		</data>
	</icon>

</icondef>
